modelicat(1)

NAME
modelicat - translator for Xcos from Modelica 2.x to flat Modelica

SYNOPSIS
modelicat [-lib <filename>] [-o <filename>] [-fundir <dirname>] -command "command"

OPTIONS

-fundir <dirname>
    Directory containing the Modelica functions

-lib <filename>
    Declare the file as containing a Modelica library of classes

-o <filename>
    Specify target filename (default is `<instance name>.mo`)

-command command
    Define the component to be created as a regular Modelica component declaration

-xml
    Generate an XML version of the model instead of flat Modelica code

-with-init
    Generate an XML version of the initialization problem in a file named <filename>_init.xml

AUTHOR
Manpage written by Julien Puydt for Debian